.addon__item__wrap {
    text-align: center;
    border: 5px solid white;
    padding: 0px;
    height: 100%;
    min-width: 25%;
    flex: 0 0 25%;
    margin-right: 0px;
    box-sizing: border-box;
}

.addons-heading {
    text-align: center;
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
}

.addon__img {
    height: 217px;
    width: 100%;
    object-fit: cover;
    animation: fadein 2s ease-in-out;
}

.deatailed__prod__des {
    padding-top: 8px;
}

.bdi_price_wrap {
    font-size: 16px;
}

/*.add__to__cart__btn {
    display: flex;
    justify-content: center; !* Center the button horizontally *!
    align-items: center;
    height: 60px;
    border: 0px solid green;
    width: 100%; !* Set the button width to 100% of the container *!
    box-sizing: border-box; !* Include padding and border in the width calculation *!
    padding: 0px 110px 0px 0px; !* Add some padding inside the button for better spacing *!
}*/

.add-to-cart-btn-span {
    margin: -12px 0px 0px 0px;
    background-color: #333;
    color: #fff;
    padding: 15px 19px 19px 23px;
    border-radius: 14px;
    display: inline-flex;

}

.add__to__cart__btn button {
    background-color: #333;
    color: #fff;
    padding: 12px 20px;
    border-radius: 20px;
}

/*.qty__addons__wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    text-align: center;
    padding: 5px;
    border: 1px solid #ccc;
    background-color: #333;
    color: #fff;
}*/

.qty__addons__btn {
    cursor: pointer;
    font-size: 16px;
    padding: 0px 49px 5px 49px;
}

.mt-3 {
    margin-top: 15px;
}

.qty__addons__input {
    width: 50px;
    text-align: center;
}

/* Slider navigation buttons */
.slider-navigation {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.slider-navigation button {
    background: #fff;
    border: 1px solid #ccc;
    font-size: 24px;
    cursor: pointer;
    padding: 10px 15px;
    margin: 0 5px;
    border-radius: 0%;
}

/* Media queries for responsiveness */
@media only screen and (max-width: 992px) {
    .addon__item__wrap {
        flex: 0 0 50%;
        min-width: 50%;
    }


}

@media only screen and (max-width: 768px) {
    .addon__item__wrap {
        flex: 0 0 100%;
        min-width: 100%;
    }


}

@media only screen and (max-width: 576px) {

}

@media only screen and (max-width: 540px) {

}
